    #Stuffer {

            position:fixed;
            text-align: center;
            top: 50%;
            left:50%;
            height:370px;
            width:485px;
            min-width: 300px;
          //  border: 2px solid red;
            display:none; 
            transform: translate(-50%, -50%);
            border-radius: 5px;
            z-index: 99000;
         }

         .bg{
            background:#EEC591;
         }

         .ft{
            left:20px;
            width:100px;
         }

         .thw{
            left:150px;
            width:300px;
            border:1px solid black;
            padding-left:10px; 
            height:30px;
         }

         .dhw{
            left:30px;
            width:100px;
            height:25px;
            padding-top:5px;
            text-align:right;
            padding-right:10px;
         }

         button:hover{
            background:green;  
            color:white;

         }

         .but{
            left:20px;
            width:445px;
            height:30px;
         }

         .dbut{
            left:20px;
            width:430px;
            height:30px;

         }

         .dbut1{
          // left:370px;
           width:485px;

         }

        #setLog {
            position:absolute;
            font-family: "Arial", Helvetica, sans-serif;
            height: 370px;
            border-radius: 15px;
            border:1px solid black;
            z-index:86000; 
                    
         } 


        #setLogHdr{
            position:absolute;
            left:120px;
            top:15px;
            height: 30px;
            width:400px;
            border:1px solid white;
            text-align:center;
            font-family: "Arial", Helvetica, sans-serif;
            font-size:25px; 
            color:black;
            border-radius: 5px; 
            width: 50%;
 
        } 

        #setLogd1{
            position: absolute; 
            top:75px;
           
         
         
        }
       
       #setLogt1{
            position: absolute; 
            top:75px;
            
          
         
        }

        #setLogd2{
            position: absolute; 
            top:125px;
           
         
         
        }

        #setLogt2{
            position: absolute; 
            top:125px;
            
          
            
        }



        #setSignin{

            border: solid 1px black;
            position: absolute; 
            top:200px;
            height:25px;
            border:1px solid black;
            background:green;
            text-align:center;
            font-family: "Arial", Helvetica, sans-serif;
            padding-right:10px;
            color:white;
            font-size:20px;
            border-radius: 5px;
        }

        #setBut1{
            position:absolute; 
            top: 233px; //250
            border-radius: 5px;
        }

        #setBut2{
            position:absolute; 
            top: 265px; //280
            border-radius: 5px;
        }

        #setBut3{
            position:absolute; 
            top: 296px;   //310
            border-radius: 5px;
        }
        
        #setBut4{
            position:absolute; 
            top: 327px; //340
            border-radius: 5px;
        }

       
/*-----------------------------------------------------------------------------------------------------*/
        #setLog2 {
            
  
            position:absolute;
            font-family: "Arial", Helvetica, sans-serif;
            top:0px;
            left:0px;
            height: 450px;
            border-radius: 15px;
            border:1px solid black;
            z-index:86000; 
                    
         } 

        #setLog2Hdr{

            position:absolute;
            left:120px;
            top:15px;
            height: 30px;
            width:400px;
            text-align:center;
            font-size:25px; 
            border-radius: 7px;
            color:black;
            border:1px solid white;
            border-radius: 5px;
            width: 50%;
 
        } 


        #setLog2d1{
            position: absolute; 
            top:75px;
           
         
        }
       
       #setLog2t1{
            position: absolute; 
            top:75px;
            

           
        }

        #setLog2d2{
            position: absolute; 
            top:125px;
            
         
        }

        #setLog2t2{
            border: solid 1px black;
            position: absolute; 
            top:125px;
           
           

        }

        #setLog2d3{
            position: absolute; 
            top:175px;
           
         
         
        }

        #setLog2t3{
            border: solid 1px black;
            position: absolute;
        
            top:175px;
            
           
        }
        
        #setLog2d4{
            position: absolute; 
            top:225px;
            
         
         
        }

        #setLog2t4{
            border: solid 1px black;
            position: absolute; 
          
            top:225px;
            
           
        }

       #setLog2d5{
            position: absolute; 
            top:275px;
           
         
         
        }

        #setLog2t5{
            border: solid 1px black;
            position: absolute; 
             
            top:275px;
            
          
        }

        #setJoinin2{
            position: absolute; 
            top:340px;
            height:25px;
            border:1px solid black;
            background:green;
            text-align:center;
            font-family: "Arial", Helvetica, sans-serif;
            padding-right:10px;
            color:white;
            border-radius: 5px;
            font-size:20px;
        }





        #setJoindiv2{
            visibility:hidden;
            position: absolute; 
            left:20px;
            top:330px;
            height:125px;
            width:435px;
            border:1px solid black;
            background:white;
            text-align:center;
            padding-right:10px;
            color:black;
            font-size:10px;
            border-radius: 15px;

        }

        #setValCode{
            position:absolute; 
            top: 50px;
            left:270px;
            height:40px;
            width:150px;
            font-size:20px;
            color:black;
            background:white;
            border:1px solid brown;



        }
        
        #setBut21{
            position:absolute; 
            top: 60px;
            left:150px;
        }

        #setBut22{
            position:absolute; 
            top: 60px;
            left:25px;
        }


        #setBut23{
            position: absolute; 
            top:380px;
            height:25px;
            padding-right:10px;
            color:black;
            border-radius: 5px;
            font-size:15px;
        }

        #setLog3 {
            position:absolute;
            font-family: "Arial", Helvetica, sans-serif;
            top:0px;
            left:0px;
            height: 450px;
            border-radius: 15px;
            border:1px solid green;
            z-index:86000; 
                    
         } 

        #setLog3Hdr{
            position:absolute;
            left:120px;
            top:15px;
            height: 30px;
            width:400px;
            text-align:center;
            font-family: "Arial", Helvetica, sans-serif;
            font-size:25px; 
            border:1px solid white;
            border-radius: 7px;
            color:black;
            width: 50%;
 
        } 


        #setLog3d1{
            position: absolute; 
            top:75px;
        }     
       
       #setLog3t1{
            position: absolute; 
            top:75px;
            
             
            
        }

        #setLog3d2{
            position: absolute; 
            top:125px;
           
         
         
        }

        #setLog3t2{
            position: absolute; 
            top:125px;
            
             
           
        }

        #setLog3d3{
            position: absolute; 
            top:175px;
            
         
         
        }

        #setLog3t3{
            position: absolute;
            top:175px;
            
            
        }   
        
        #setLog3d4{
            position: absolute; 
            top:225px;
            
         
         
        }

        #setLog3t4{
            position: absolute; 
            top:225px;
            
           
        }  

        #setJoinin3{
            position: absolute; 
            top:300px;
            height:25px;
            border:1px solid black;
            background:green;
            font-family: "Arial", Helvetica, sans-serif;
            text-align:center;
            padding-right:10px;
            color:white;
            border-radius: 5px;
            font-size:20px;
        }

        #setJoindiv3{
            visibility:hidden;
            position: absolute; 
            top:290px;
            left:20px;
            height:125px;
            width:435px;
            border:1px solid black;
            background:white;
            text-align:center;
            padding-right:10px;
            color:black;
            font-size:10px;
            border-radius: 15px;

        }

        #setValCode3{
            position:absolute; 
            top: 50px;
            left:270px;
            height:40px;
            width:150px;
            font-size:20px;
            color:black;
            background:yellow;
            border:1px solid brown;
        }
        
        #setBut31{
            position:absolute; 
            top: 60px;
            left:150px;
        }

        #setBut32{
            position:absolute; 
            top: 60px;
            left:25px;
        }

        #setBut33{
            position: absolute; 
            top:340px;
            height:25px;
            padding-right:10px;
            color:black;
            border-radius: 5px;
            font-size:15px;
        }

